Hi

there is software update Belle FP1 with Qt 4.8 announced a month ago.
So, we have at least to check compatibility of our applications with Qt 4.8
When we will be able to do this?